section.m8-logo_uebersicht.runpotec .m8_image_container,
section.m8-logo_uebersicht.runpotec .m8_beschriftung_container{
	display: table;
	margin: 0 auto;
}

section.m8-logo_uebersicht.runpotec .m8_image_container img{
	margin:0 auto;
}

/*section.m8-logo_uebersicht.runpotec.hintergrund_icon_setzen .m8_image_container img{
	height:50px;
}*/

section.m8-logo_uebersicht.runpotec .m8_image_container{
	position:relative;
}

section.m8-logo_uebersicht.runpotec .m8_image_container .m8_image_container_round{
	height:100px;
	width:100px;
	display:flex;
	align-items:center;
	position:relative;
/* 	background-color:#fff; */
	border-radius: 50px;
/* 	border: 6px solid #fff; */
}

section.m8-logo_uebersicht.runpotec .m8_image_container_round > img {
	height: auto !important;
	width: auto !important;
	max-width: none !important;
}

section.m8-logo_uebersicht.runpotec h3.m8_beschriftung {
	font-size: 1.3rem;
	font-weight: 700;
}

section.m8-logo_uebersicht.runpotec.hintergrund_icon_setzen .m8_image_container .m8_image_container_round{
	background-color:#0057a1;
}

section.m8-logo_uebersicht.runpotec .hr_connect{
	position: absolute;
    top: 50%;
    margin: 0;
    color: gray;
    height: 2px;
    left:50%;
}

section.m8-logo_uebersicht.runpotec .m8_text,
section.m8-logo_uebersicht.runpotec .m8_unter_beschriftung,
section.m8-logo_uebersicht.runpotec .m8_title{
	text-align:center;
}

section.m8-logo_uebersicht.runpotec  {
	margin-top: 150px;
	margin-bottom: 50px;
}

section.m8-logo_uebersicht.runpotec .m8_item_content {
	display: flex;
}

section.m8-logo_uebersicht.runpotec .m8_item_content:after {
	content: "";
	height: 100%;
	width: 1px;
	background: #008c48;
	display: block;
	position: absolute;
	right: -14px;
}

section.m8-logo_uebersicht.runpotec .m8-item:nth-child(4) .m8_item_content:after {
	display: none;
}

section.m8-logo_uebersicht.runpotec > div > div.m8_hinweis > p.m8_hinweis_text {
	text-align: center;
	opacity: .4;
	margin-top: 40px; /* 100 -> 40 */
}

section.m8-logo_uebersicht.runpotec .m8_beschriftung {
	margin-bottom: 0;
	line-height: 1;
}

@media screen and (max-width: 1399px) {
	section.m8-logo_uebersicht.runpotec h3.m8_beschriftung{
		font-size:1rem;
	}
}

@media screen and (max-width: 991px) {
	section.m8-logo_uebersicht.runpotec .m8_item_content:after{
		background:none;
		width:0;
	}
}

@media screen and (max-width: 575px) {
	section.m8-logo_uebersicht.runpotec {
		margin: 75px 0 60px;	
	}
}